<?xml version='1.0'?>

<reference anchor='RFC3570'>

<front>
<title>Content Internetworking (CDI) Scenarios</title>
<author initials='P.' surname='Rzewski' fullname='P. Rzewski'>
<organization /></author>
<author initials='M.' surname='Day' fullname='M. Day'>
<organization /></author>
<author initials='D.' surname='Gilletti' fullname='D. Gilletti'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3570' />
<format type='TXT' octets='42432' target='ftp://ftp.isi.edu/in-notes/rfc3570.txt' />
</reference>
